
@import "http://fonts.googleapis.com/css?family=Oswald:400,300,700";

* {
    margin: 0;
    padding: 0;
}
body {
    font-family: "Oswald",sans-serif;
    height: 100%;
}
body a {
    color: #414141;
    text-decoration: none !important;
    transition: all 0.3s ease 0s;
}
body a:hover {
    color: #70c045;
}
.disp-table {
    display: table;
    width: 100%;
}
.pos-relative {
    position: relative;
}
.padt40 {
    padding-top: 40px;
}
.padb20 {
    padding-bottom: 20px;
}
.padnb120 {
    padding-bottom: 120px !important;
}
.header {
    display: none;
}
.iframe-header {
    box-sizing: border-box;
    overflow: visible;
    height: auto;
    padding: 30;
    text-align: center;
    width: 100%;
}
.navbar-div {
    display: inline-block;
    font-size: 23pt;
    padding: 90px 0;
    text-align: center;
    text-transform: uppercase;
    width: 100vw;
}
.navbar-div .popup {
    color: #70c045;
    display: inline-block;
    font-family: "Oswald", "Helvetica Neue', Arial, sans-serif !important;
    font-weight: 400;
    padding: 0.3em 1em;
    border: 2px dotted rgba(0,0,0,0.2);
    border-radius: 6px;
    -moz-border-radius: 6px;
    -khtml-border-radius: 6px;
    -webkit-border-radius: 6px;
    letter-spacing: 1px;
    text-decoration: none;
    vertical-align: middle;
}
.navbar-div span + span::before {
    background-color: #e7ebeb;
    border-radius: 50%;
    color: #929292;
    content: "OR";
    display: inline-block;
    font-size: 13px;
    line-height: 3px;
    margin: 0 20px 0 10px;
    padding: 15px 9px;
    vertical-align: middle;
}
.seprator {
    display: inline-block;
    height: 40px;
    margin: -5px 20px 0;
    position: relative;
    vertical-align: middle;
    width: 4px;
}
.seprator .or-text {
    background-color: #e7ebeb;
    border-radius: 50%;
    color: #929292;
    font-size: 14px;
    height: 30px;
    left: -12px;
    line-height: 30px;
    padding: 0 8px;
    position: absolute;
    top: 7px;
}
.login-div {
    padding-bottom: 30px;
}
div.g-recaptcha div {
    margin: 0px auto;
}
.forgot-div a, .signup-form form a, .info-div a {
    display: inline-block;
    float: right;
    font-size: 12px;
    font-weight: 300;
    letter-spacing: 1px;
    margin: 5px 0 10px;
    position: relative;
    text-align: right;
    text-decoration: none;
}
.forgot-div a::before, .signup-form form a::before, .info-div a::before {
    background-color: #70c045;
    bottom: 0;
    content: "";
    height: 1px;
    left: 0;
    position: absolute;
    transform: scaleX(0);
    transition: all 0.3s ease-in-out 0s;
    visibility: hidden;
    width: 100%;
}
.forgot-div a:hover::before, .signup-form form a:hover::before, .info-div a:hover::before {
    transform: scaleX(1);
    visibility: visible;
}
.iframe-container {
    box-sizing: border-box;
    text-align: center;
    width: 100%;
}
.iframe-container .signup-form, .iframe-container .login-form {
    margin: 0 auto;
    padding: 40px 0 20px;
    width: 585px;
}
@media screen and (max-width: 480px) {
.iframe-container .signup-form, .iframe-container .login-form {
    margin: 0 7%;
    width: 86%;
}
}
.iframe-container form {
    display: inline-block;
    padding-right: 15px;
    vertical-align: middle;
    width: 265px;
}
@media screen and (max-width: 480px) {
.iframe-container form {
    margin: 0;
    padding: 0;
    width: 100%;
}
}
.iframe-container form input, .iframe-container form textarea, .iframe-container form select {
    background-color: #edf2f2;
    border: 1px solid #a3a3a3;
    box-sizing: border-box;
    color: #414141;
    font-family: "Oswald",sans-serif;
    font-size: 14px;
    font-weight: 400;
    height: 41px;
    line-height: 41px;
    outline: medium none;
    padding: 5px;
    width: 100%;
}
.iframe-container form label {
    display: block;
    font-size: 14px;
    font-weight: 400;
    letter-spacing: 1px;
    margin: 5px 0 0;
    text-align: left;
    text-transform: uppercase;
}
.iframe-container form .signup-password-hint {
    float: left;
    font-size: 12px;
    font-weight: 300;
    letter-spacing: 1px;
    line-height: 12px;
    padding: 4px 0 10px;
    text-align: left;
    width: 100%;
}
.iframe-container form .error-messages {
    color: #70c045;
    display: block;
    letter-spacing: 1px;
    line-height: 18px;
    width: 100%;
}
.iframe-container form .error-messages h2 {
    font-size: 14px;
    line-height: 14px;
    padding-bottom: 10px;
    text-align: left;
}
.iframe-container form .error-messages li {
    font-size: 14px;
    line-height: 14px;
    list-style: outside none none;
    padding-bottom: 5px;
    text-align: left;
}
.iframe-container form .btn-submit {
    background-color: #282828;
    border: medium none;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-weight: 400;
    height: 40px;
    letter-spacing: 1px;
    line-height: 40px;
    padding: 0;
    text-transform: uppercase;
    width: 100%;
}
.iframe-container form .btn-submit:hover {
    background-color: #70c045;
    transition: all 0.3s ease 0s;
}
.iframe-container form .submit-div input {
    background-color: #aaa;
    border: medium none;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-size: 16px;
    font-weight: 400;
    height: 40px;
    letter-spacing: 1px;
    line-height: 40px;
    padding: 0;
    text-transform: uppercase;
    width: 100%;
}
.iframe-container form .submit-div input:hover {
    background-color: #70c045;
    transition: all 0.3s ease 0s;
}
.iframe-container .facebook-login-div {
    display: inline-block;
    height: 100%;
    min-height: 567px;
    padding-left: 49px;
    position: relative;
    text-align: left;
    vertical-align: top;
    width: 250px;
}
@media screen and (max-width: 480px) {
.iframe-container .facebook-login-div {
    margin: 0;
    min-height: auto;
    padding: 0;
    width: 100%;
}
}
.iframe-container .facebook-login-div::before {
    border-left: 2px dotted rgba(0,0,0,0.2);
    content: "";
    left: 15px;
    min-height: 567px;
    position: absolute;
    top: 0;
    width: 2px;
    z-index: 22;
}
@media screen and (max-width: 480px) {
.iframe-container .facebook-login-div::before {
    border-left: medium none;
    border-top: 2px solid #a3a3a3;
    height: 2px;
    left: -20px;
    margin: 0 7%;
    min-height: 2px;
    min-width: 276px;
    padding: 0;
    top: 33px;
    width: 246px;
}
}
.iframe-container .facebook-link {
    display: inline-block;
    font-weight: 300;
    padding: 25px 0 0;
    vertical-align: top;
    width: 250px;
}
@media screen and (max-width: 480px) {
.iframe-container .facebook-link {
    padding: 60px 0 0;
    width: 100%;
}
}
.facebook-label {
    background-color: #70c045;
    border: 2px solid #a3a3a3;
    border-radius: 50%;
    color: #fff;
    display: inline-block;
    font-size: 14px;
    height: 30px;
    left: -16px;
    line-height: 30px;
    margin: 0 15px;
    position: absolute;
    text-align: center;
    top: 44%;
    vertical-align: middle;
    width: 30px;
    z-index: 66;
}
@media screen and (max-width: 480px) {
.facebook-label {
    left: 40%;
    top: 15px;
}
}
.btn-fb, .facebook-link {
    font-size: 14px;
    font-weight: 300;
    width: 100%;
}
.btn-fb a, .facebook-link a {
    background-color: #436c99;
    color: #fff;
    display: inline-block;
    height: 40px;
    letter-spacing: 1px;
    line-height: 40px;
    margin-bottom: 14px;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    width: 100%;
}
.btn-fb a::before, .facebook-link a::before {
    display: inline-block;
    height: 43px;
    margin: 0 10px;
    vertical-align: middle;
    width: 40px;
}
.btn-fb a:hover, .facebook-link a:hover {
    color: #fff;
}
.login-form {
    position: relative;
}
.login-form form {
    padding-bottom: 20px;
    padding-top: 20px;
}
.login-form .facebook-login-div {
    min-height: 230px;
}
@media screen and (max-width: 480px) {
.login-form .facebook-login-div {
    min-height: auto;
}
}
.login-form .facebook-login-div::before {
    min-height: 230px;
}
@media screen and (max-width: 480px) {
.login-form .facebook-login-div::before {
    min-height: auto;
}
}
.login-form .facebook-login-div .facebook-link {
    padding-top: 95px;
}
.login-form .submit-div {
    margin-top: 31px;
}
.forgot-div {
    position: absolute;
    text-align: right;
    top: 190px;
    width: 265px;
}
@media screen and (max-width: 480px) {
.forgot-div {
    width: 100%;
}
}
.alert-message {
    color: #ba0035;
    display: inline-block;
    font-size: 14px;
    font-weight: 300;
    letter-spacing: 1px;
    text-align: center;
    width: 100%;
}
.alert-message strong {
    font-weight: 300;
}
.password-form .header-div {
    font-size: 25px;
    font-weight: 400;
    letter-spacing: 1px;
    padding: 30px 0;
    text-transform: uppercase;
}
.password-form .submit-div {
    margin-top: 20px;
}
.password-form .submit-div input {
    font-size: 14px !important;
}
.user-dahboard {
    text-align: center;
}
.user-dahboard .iframe-header, .user-dahboard .iframe-container {
    border: 1px solid #a3a3a3;
    border-radius: 10px;
    display: inline-block;
    margin: 30px 0;
    min-height: 298px;
    text-align: left;
    vertical-align: top;
}
.user-dahboard .iframe-header {
    background-color: #fff;
    padding: 0;
    width: 238px;
}
.user-dahboard .iframe-header .header {
    display: none;
}
.user-dahboard .iframe-header .navbar-div {
    padding: 0;
    width: 100%;
}
.user-dahboard .iframe-header .navbar-div span a {
    border-bottom: 1px solid #a3a3a3;
    display: block;
    font-size: 14px;
    letter-spacing: 1px;
    line-height: 14px;
    padding: 17px 0;
    text-transform: none;
}

.user-dahboard .iframe-header .navbar-div span.setting-link {
    border-radius: 0;
}

.user-dahboard .iframe-header .navbar-div span.signout-link {
    border-radius: 0 0 6px 6px;
}
.user-dahboard .iframe-header .navbar-div span.signout-link a {
    background-color: #70c045;
    border: medium none;
    border-radius: 0 0 6px 6px;
    color: #fff;
    font-size: 18px;
    line-height: 18px;
    text-transform: uppercase;
}
.user-dahboard .iframe-header .navbar-div span + span::before {
    display: none;
}
.user-dahboard .iframe-container {
    background-color: #fafafa;
    margin-left: 50px;
    padding: 15px;
    width: 638px;
}
.user-dahboard .alert-message {
    width: auto;
}
.user-dahboard .current-checkins-div {
    font-size: 16px;
    letter-spacing: 0.5px;
    line-height: 25px;
}
.user-dahboard .checkin-form form {
    width: 100%;
}
.user-dahboard .barcode-digit, .user-dahboard .barcode-example {
    color: #a3a3a3;
    display: block;
    font-size: 12px;
    font-weight: 300;
    letter-spacing: 1px;
    width: 100%;
}
.user-dahboard textarea {
    font-weight: 300;
    letter-spacing: 1px;
    min-height: 100px;
}
.user-dahboard .feedback-share-div {
    display: block;
}
.user-dahboard .feedback-share-div input {
    vertical-align: middle;
    width: auto;
}
.user-dahboard .feedback-share-div label {
    display: inline-block;
    font-size: 13px;
    font-weight: 300;
    margin: 0;
    text-transform: none;
    vertical-align: middle;
}
.user-dahboard .info-div, .user-dahboard .expiry-warning {
    display: block;
    font-size: 16px;
    font-weight: 400;
    letter-spacing: 1px;
    padding: 10px 0;
}
.user-dahboard .info-div a, .user-dahboard .expiry-warning a {
    float: none !important;
    font-size: 16px;
    font-weight: 400;
}
.user-dahboard .submit-div {
    margin: 0 auto;
    padding: 20px 0;
    width: 280px;
}
.user-dahboard .signup-form form, .user-dahboard .redemption-form form {
    width: 100%;
}
.user-dahboard .barcode-div {
    padding-bottom: 15px;
}
.user-dahboard .expiry-warning {
    text-align: center;
}
.user-dahboard .alert-message {
    position: absolute;
}
